body
{
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-color: #DADADA;  
}

.body_text
{
	color: #242424;
	font-size:11px;  
	font-weight: normal; 
	text-decoration: none;	
	letter-spacing: normal;
   line-height: 19px;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.login_text
{
	color: #ffffff;
	font-size:11px;  
	font-weight: normal; 
	padding: 8px;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.body_text_orange
{
	color: #D07A04;
	font-size:11px;  
	font-weight: normal; 
	text-decoration: none;	
	letter-spacing: normal;
   line-height: 23px;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.body_text_orange1
{
	color: #58754B;
	font-size:11px;  
	font-weight: normal; 
	text-decoration: none;	
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.img_padd{
	padding-left:12px;
}
.navigation_text
{
	color: #000000;
	font-size:11px;
	font-weight: normal; 
	text-decoration: none;	
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.navigation_text:hover{
	color: #F5A333;
}
.sidenavigation_text
{
	color: #58754B;
	font-size:11px;
   padding-left:12px;
	font-weight: bold; 
	text-decoration: none;	
	font-family:  sans-serif;
}
.sidenavigation_text:hover{
	color: #EC9723;
} 
.border_main{
	border-top: 1px dotted #747474;
} 
  input.textbox
{
	COLOR: #000000;
	float: none;
	FONT-FAMILY: Verdana;
	width: 200px;
	height: 19px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	BORDER-right: #BF7104 1pt solid;
	BORDER-bottom: #BF7104 1pt solid;
	BORDER-top: #BF7104 1pt solid;
	BORDER-left: #BF7104 1pt solid;
	background-color: #FFE9CB;
} 
.navigation_head
{
	color: #4D6B44;
	font-size:16px;
   text-align: center;
	font-weight: bold; 
	font-family:  sans-serif;
} 
 TEXTAREA
 {
	COLOR: #000000;
	float: none;
	FONT-FAMILY: Verdana;
	width: 200px;
	height: 80px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	BORDER-right: #BF7104 1pt solid;
	BORDER-bottom: #BF7104 1pt solid;
	BORDER-top: #BF7104 1pt solid;
	BORDER-left: #BF7104 1pt solid;
	background-color: #FFE9CB;
 }
   input.buttonsendnow
{
	
   background-image: url(images/send_nowbut.gif);
   border:none;
	width: 83px;
	height: 21px;
	font-size: 10px;
	font-weight: regular;
	color: #78450B;
	}
.footer_text
{
	color: #ffffff;
	font-size:10px;  
	font-weight: normal;	 
	text-decoration: none;
	font-family:  Verdana;
	text-align: center;
}
.footer_navigation
{
	color: #ffffff;
	font-size:10px;
	font-weight: normal; 
	text-decoration: none;	
	font-family:  Verdana;
}
.footer_navigation:hover{
	color: #B9FFAD;
}
